- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: aa49e5fc-deac-4b0c-83cc-aa0f4b1101a4
    creation_time: 2023-02-17T12:14:12.196620Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark40_polynomial.c
      input_file_hashes:
        c/loop-zilu/benchmark40_polynomial.c: 91698919e858bbaa021d5958c38c95215969ea93ccf70420c1ae67ddc821d648
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark40_polynomial.c
    file_hash: 91698919e858bbaa021d5958c38c95215969ea93ccf70420c1ae67ddc821d648
    line: 29
    column: 0
    function: main
  loop_invariant:
    string: x*y >= 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 4d3c0c19-3f38-4ea4-a5e7-3267092b4f73
    creation_time: 2023-02-17T12:14:12.196949Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark40_polynomial.c
      input_file_hashes:
        c/loop-zilu/benchmark40_polynomial.c: 91698919e858bbaa021d5958c38c95215969ea93ccf70420c1ae67ddc821d648
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark40_polynomial.c
    file_hash: 91698919e858bbaa021d5958c38c95215969ea93ccf70420c1ae67ddc821d648
    line: 34
    column: 0
    function: main
  location_invariant:
    string: x*y >= 0
    type: assertion
    format: C

